org.eclnt.jsfserver.elements.componentnodes

## Class FULLSCREENBUTTONNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.FULLSCREENBUTTONNode

- All Implemented Interfaces:
    java.io.Serializable

      public class FULLSCREENBUTTONNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FULLSCREENBUTTONNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `FULLSCREENBUTTONNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindActionListener(IActionListenerDelegation value)`
    `FULLSCREENBUTTONNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindAlign(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindBackground(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindBorder(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindClientname(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindColspan(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindComment(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindContentareafilled(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindCutwidth(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindDoubleclickenabled(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindFgpaint(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindFont(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindForeground(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindForegrounddisabled(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindHeight(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindHorizontaltextposition(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindHotkey(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindIconrollover(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindImage(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindImagebackground(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindImagebordercolor(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindImageborderwidth(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindImagedisabled(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindImageheight(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindImagepressed(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindImagerollover(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindImagerounding(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindImagewidth(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindInvokeevent(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindIshtmltext(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindRendered(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindRounding(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindShadow(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindText(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindUserhint(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindUserhinttrigger(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindVerticaltextposition(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindWidth(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindX(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `bindY(IDynamicContentBindingObject value)`
    `FULLSCREENBUTTONNode` | `setAccessiblename(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setActionListener(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setAdapterbinding(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setAlign(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setAnimatechangeofsize(boolean value)`
    `FULLSCREENBUTTONNode` | `setAnimatechangeofsize(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setAttributemacro(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setBackground(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setBgpaint(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setBorder(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setClientname(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setColspan(int value)`
    `FULLSCREENBUTTONNode` | `setColspan(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setComment(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setConfiginfo(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setContentareafilled(boolean value)`
    `FULLSCREENBUTTONNode` | `setContentareafilled(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setCutwidth(boolean value)`
    `FULLSCREENBUTTONNode` | `setCutwidth(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setDoubleclickenabled(boolean value)`
    `FULLSCREENBUTTONNode` | `setDoubleclickenabled(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setDragroundtrip(boolean value)`
    `FULLSCREENBUTTONNode` | `setDragroundtrip(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setDragsend(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setDroprastertext(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setDropreceive(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setDropshape(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setEnabled(boolean value)`
    `FULLSCREENBUTTONNode` | `setEnabled(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setFgpaint(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setFocusable(boolean value)`
    `FULLSCREENBUTTONNode` | `setFocusable(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setFocusdrawborder(boolean value)`
    `FULLSCREENBUTTONNode` | `setFocusdrawborder(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setFocusnexthotkey(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setFocusprevioushotkey(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setFocussequence(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setFont(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setForeground(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setForegrounddisabled(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setFxstyleseq(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setHeight(int value)`
    `FULLSCREENBUTTONNode` | `setHeight(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setHelpid(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setHorizontaltextposition(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setHotkey(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setIconrollover(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setId(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setImage(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setImagebackground(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setImagebordercolor(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setImageborderwidth(int value)`
    `FULLSCREENBUTTONNode` | `setImageborderwidth(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setImagedisabled(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setImageheight(int value)`
    `FULLSCREENBUTTONNode` | `setImageheight(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setImagepressed(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setImagerollover(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setImagerounding(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setImagewidth(int value)`
    `FULLSCREENBUTTONNode` | `setImagewidth(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setInvokeevent(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setIshtmltext(boolean value)`
    `FULLSCREENBUTTONNode` | `setIshtmltext(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setPopupmenu(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setReference(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setRendered(boolean value)`
    `FULLSCREENBUTTONNode` | `setRendered(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setRequestfocus(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setRequestfocushotkey(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setRounding(int value)`
    `FULLSCREENBUTTONNode` | `setRounding(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setRowalignmenty(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setShadow(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setStyleseq(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setStylevariant(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setText(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setTooltip(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setUserhint(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setUserhinttrigger(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setVerticaltextposition(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setWidth(int value)`
    `FULLSCREENBUTTONNode` | `setWidth(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setWithfocusevent(boolean value)`
    `FULLSCREENBUTTONNode` | `setWithfocusevent(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setX(int value)`
    `FULLSCREENBUTTONNode` | `setX(java.lang.String value)`
    `FULLSCREENBUTTONNode` | `setY(int value)`
    `FULLSCREENBUTTONNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### FULLSCREENBUTTONNode

          public FULLSCREENBUTTONNode()

  - ### Method Detail

    - #### setId

          public FULLSCREENBUTTONNode setId(java.lang.String value)

    - #### setAccessiblename

          public FULLSCREENBUTTONNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public FULLSCREENBUTTONNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public FULLSCREENBUTTONNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public FULLSCREENBUTTONNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public FULLSCREENBUTTONNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public FULLSCREENBUTTONNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAlign

          public FULLSCREENBUTTONNode setAlign(java.lang.String value)

    - #### bindAlign

          public FULLSCREENBUTTONNode bindAlign(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public FULLSCREENBUTTONNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public FULLSCREENBUTTONNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public FULLSCREENBUTTONNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public FULLSCREENBUTTONNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public FULLSCREENBUTTONNode setBackground(java.lang.String value)

    - #### bindBackground

          public FULLSCREENBUTTONNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public FULLSCREENBUTTONNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public FULLSCREENBUTTONNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public FULLSCREENBUTTONNode setBorder(java.lang.String value)

    - #### bindBorder

          public FULLSCREENBUTTONNode bindBorder(IDynamicContentBindingObject value)

    - #### setClientname

          public FULLSCREENBUTTONNode setClientname(java.lang.String value)

    - #### bindClientname

          public FULLSCREENBUTTONNode bindClientname(IDynamicContentBindingObject value)

    - #### setColspan

          public FULLSCREENBUTTONNode setColspan(java.lang.String value)

    - #### bindColspan

          public FULLSCREENBUTTONNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public FULLSCREENBUTTONNode setColspan(int value)

    - #### setComment

          public FULLSCREENBUTTONNode setComment(java.lang.String value)

    - #### bindComment

          public FULLSCREENBUTTONNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public FULLSCREENBUTTONNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public FULLSCREENBUTTONNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setContentareafilled

          public FULLSCREENBUTTONNode setContentareafilled(java.lang.String value)

    - #### bindContentareafilled

          public FULLSCREENBUTTONNode bindContentareafilled(IDynamicContentBindingObject value)

    - #### setContentareafilled

          public FULLSCREENBUTTONNode setContentareafilled(boolean value)

    - #### setCutwidth

          public FULLSCREENBUTTONNode setCutwidth(java.lang.String value)

    - #### bindCutwidth

          public FULLSCREENBUTTONNode bindCutwidth(IDynamicContentBindingObject value)

    - #### setCutwidth

          public FULLSCREENBUTTONNode setCutwidth(boolean value)

    - #### setDoubleclickenabled

          public FULLSCREENBUTTONNode setDoubleclickenabled(java.lang.String value)

    - #### bindDoubleclickenabled

          public FULLSCREENBUTTONNode bindDoubleclickenabled(IDynamicContentBindingObject value)

    - #### setDoubleclickenabled

          public FULLSCREENBUTTONNode setDoubleclickenabled(boolean value)

    - #### setDragroundtrip

          public FULLSCREENBUTTONNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public FULLSCREENBUTTONNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public FULLSCREENBUTTONNode setDragroundtrip(boolean value)

    - #### setDragsend

          public FULLSCREENBUTTONNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public FULLSCREENBUTTONNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public FULLSCREENBUTTONNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public FULLSCREENBUTTONNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public FULLSCREENBUTTONNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public FULLSCREENBUTTONNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public FULLSCREENBUTTONNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public FULLSCREENBUTTONNode bindDropshape(IDynamicContentBindingObject value)

    - #### setEnabled

          public FULLSCREENBUTTONNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public FULLSCREENBUTTONNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public FULLSCREENBUTTONNode setEnabled(boolean value)

    - #### setFgpaint

          public FULLSCREENBUTTONNode setFgpaint(java.lang.String value)

    - #### bindFgpaint

          public FULLSCREENBUTTONNode bindFgpaint(IDynamicContentBindingObject value)

    - #### setFocusable

          public FULLSCREENBUTTONNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public FULLSCREENBUTTONNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public FULLSCREENBUTTONNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public FULLSCREENBUTTONNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public FULLSCREENBUTTONNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public FULLSCREENBUTTONNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public FULLSCREENBUTTONNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public FULLSCREENBUTTONNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public FULLSCREENBUTTONNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public FULLSCREENBUTTONNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public FULLSCREENBUTTONNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public FULLSCREENBUTTONNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFont

          public FULLSCREENBUTTONNode setFont(java.lang.String value)

    - #### bindFont

          public FULLSCREENBUTTONNode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public FULLSCREENBUTTONNode setForeground(java.lang.String value)

    - #### bindForeground

          public FULLSCREENBUTTONNode bindForeground(IDynamicContentBindingObject value)

    - #### setForegrounddisabled

          public FULLSCREENBUTTONNode setForegrounddisabled(java.lang.String value)

    - #### bindForegrounddisabled

          public FULLSCREENBUTTONNode bindForegrounddisabled(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public FULLSCREENBUTTONNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public FULLSCREENBUTTONNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public FULLSCREENBUTTONNode setHeight(java.lang.String value)

    - #### bindHeight

          public FULLSCREENBUTTONNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public FULLSCREENBUTTONNode setHeight(int value)

    - #### setHelpid

          public FULLSCREENBUTTONNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public FULLSCREENBUTTONNode bindHelpid(IDynamicContentBindingObject value)

    - #### setHorizontaltextposition

          public FULLSCREENBUTTONNode setHorizontaltextposition(java.lang.String value)

    - #### bindHorizontaltextposition

          public FULLSCREENBUTTONNode bindHorizontaltextposition(IDynamicContentBindingObject value)

    - #### setHotkey

          public FULLSCREENBUTTONNode setHotkey(java.lang.String value)

    - #### bindHotkey

          public FULLSCREENBUTTONNode bindHotkey(IDynamicContentBindingObject value)

    - #### setIconrollover

          public FULLSCREENBUTTONNode setIconrollover(java.lang.String value)

    - #### bindIconrollover

          public FULLSCREENBUTTONNode bindIconrollover(IDynamicContentBindingObject value)

    - #### setImage

          public FULLSCREENBUTTONNode setImage(java.lang.String value)

    - #### bindImage

          public FULLSCREENBUTTONNode bindImage(IDynamicContentBindingObject value)

    - #### setImagebackground

          public FULLSCREENBUTTONNode setImagebackground(java.lang.String value)

    - #### bindImagebackground

          public FULLSCREENBUTTONNode bindImagebackground(IDynamicContentBindingObject value)

    - #### setImagebordercolor

          public FULLSCREENBUTTONNode setImagebordercolor(java.lang.String value)

    - #### bindImagebordercolor

          public FULLSCREENBUTTONNode bindImagebordercolor(IDynamicContentBindingObject value)

    - #### setImageborderwidth

          public FULLSCREENBUTTONNode setImageborderwidth(java.lang.String value)

    - #### bindImageborderwidth

          public FULLSCREENBUTTONNode bindImageborderwidth(IDynamicContentBindingObject value)

    - #### setImageborderwidth

          public FULLSCREENBUTTONNode setImageborderwidth(int value)

    - #### setImagedisabled

          public FULLSCREENBUTTONNode setImagedisabled(java.lang.String value)

    - #### bindImagedisabled

          public FULLSCREENBUTTONNode bindImagedisabled(IDynamicContentBindingObject value)

    - #### setImageheight

          public FULLSCREENBUTTONNode setImageheight(java.lang.String value)

    - #### bindImageheight

          public FULLSCREENBUTTONNode bindImageheight(IDynamicContentBindingObject value)

    - #### setImageheight

          public FULLSCREENBUTTONNode setImageheight(int value)

    - #### setImagepressed

          public FULLSCREENBUTTONNode setImagepressed(java.lang.String value)

    - #### bindImagepressed

          public FULLSCREENBUTTONNode bindImagepressed(IDynamicContentBindingObject value)

    - #### setImagerollover

          public FULLSCREENBUTTONNode setImagerollover(java.lang.String value)

    - #### bindImagerollover

          public FULLSCREENBUTTONNode bindImagerollover(IDynamicContentBindingObject value)

    - #### setImagerounding

          public FULLSCREENBUTTONNode setImagerounding(java.lang.String value)

    - #### bindImagerounding

          public FULLSCREENBUTTONNode bindImagerounding(IDynamicContentBindingObject value)

    - #### setImagewidth

          public FULLSCREENBUTTONNode setImagewidth(java.lang.String value)

    - #### bindImagewidth

          public FULLSCREENBUTTONNode bindImagewidth(IDynamicContentBindingObject value)

    - #### setImagewidth

          public FULLSCREENBUTTONNode setImagewidth(int value)

    - #### setInvokeevent

          public FULLSCREENBUTTONNode setInvokeevent(java.lang.String value)

    - #### bindInvokeevent

          public FULLSCREENBUTTONNode bindInvokeevent(IDynamicContentBindingObject value)

    - #### setIshtmltext

          public FULLSCREENBUTTONNode setIshtmltext(java.lang.String value)

    - #### bindIshtmltext

          public FULLSCREENBUTTONNode bindIshtmltext(IDynamicContentBindingObject value)

    - #### setIshtmltext

          public FULLSCREENBUTTONNode setIshtmltext(boolean value)

    - #### setPopupmenu

          public FULLSCREENBUTTONNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public FULLSCREENBUTTONNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public FULLSCREENBUTTONNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public FULLSCREENBUTTONNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public FULLSCREENBUTTONNode setReference(java.lang.String value)

    - #### setRendered

          public FULLSCREENBUTTONNode setRendered(java.lang.String value)

    - #### bindRendered

          public FULLSCREENBUTTONNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public FULLSCREENBUTTONNode setRendered(boolean value)

    - #### setRequestfocus

          public FULLSCREENBUTTONNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public FULLSCREENBUTTONNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public FULLSCREENBUTTONNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public FULLSCREENBUTTONNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRounding

          public FULLSCREENBUTTONNode setRounding(java.lang.String value)

    - #### bindRounding

          public FULLSCREENBUTTONNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public FULLSCREENBUTTONNode setRounding(int value)

    - #### setRowalignmenty

          public FULLSCREENBUTTONNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public FULLSCREENBUTTONNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public FULLSCREENBUTTONNode setShadow(java.lang.String value)

    - #### bindShadow

          public FULLSCREENBUTTONNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public FULLSCREENBUTTONNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public FULLSCREENBUTTONNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public FULLSCREENBUTTONNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public FULLSCREENBUTTONNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setText

          public FULLSCREENBUTTONNode setText(java.lang.String value)

    - #### bindText

          public FULLSCREENBUTTONNode bindText(IDynamicContentBindingObject value)

    - #### setTooltip

          public FULLSCREENBUTTONNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public FULLSCREENBUTTONNode bindTooltip(IDynamicContentBindingObject value)

    - #### setUserhint

          public FULLSCREENBUTTONNode setUserhint(java.lang.String value)

    - #### bindUserhint

          public FULLSCREENBUTTONNode bindUserhint(IDynamicContentBindingObject value)

    - #### setUserhinttrigger

          public FULLSCREENBUTTONNode setUserhinttrigger(java.lang.String value)

    - #### bindUserhinttrigger

          public FULLSCREENBUTTONNode bindUserhinttrigger(IDynamicContentBindingObject value)

    - #### setVerticaltextposition

          public FULLSCREENBUTTONNode setVerticaltextposition(java.lang.String value)

    - #### bindVerticaltextposition

          public FULLSCREENBUTTONNode bindVerticaltextposition(IDynamicContentBindingObject value)

    - #### setWidth

          public FULLSCREENBUTTONNode setWidth(java.lang.String value)

    - #### bindWidth

          public FULLSCREENBUTTONNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public FULLSCREENBUTTONNode setWidth(int value)

    - #### setWithfocusevent

          public FULLSCREENBUTTONNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public FULLSCREENBUTTONNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public FULLSCREENBUTTONNode setWithfocusevent(boolean value)

    - #### setX

          public FULLSCREENBUTTONNode setX(java.lang.String value)

    - #### bindX

          public FULLSCREENBUTTONNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public FULLSCREENBUTTONNode setX(int value)

    - #### setY

          public FULLSCREENBUTTONNode setY(java.lang.String value)

    - #### bindY

          public FULLSCREENBUTTONNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public FULLSCREENBUTTONNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.